using System;
using UnityEngine;
using ZSocket;

[RpcHandler(RecvMsgType = "HEARTBEAT_REQ", ReplyMsgType = "HEARTBEAT_RESP")]
public class HeartBeatNotifyHandler : ARpcHandler
{
    protected override void Handle(string inMsg, Action<string> reply)
    {
        string json = @"{""code"":0,""message"":""成功"",""data"":{""ping"":false}}";
        reply.Invoke(json);
    }
}